uuid: 47d5f54d-6fd1-404c-b525-0de04f551c6c
langcode: es
status: true
dependencies:
  module:
    - node
id: node.recorrido_en_pagina_etapas_recorrido
label: 'Recorrido en página Etapas > recorrido'
description: 'para mostrar en las páginas de Etapa > Recorrido mediante una vista'
targetEntityType: node
cache: true
